Subject: Re: CCL:TDDFT on G03: negative transition energies

From: John McKelvey <jmmckel :: attglobal.net>
Date: Thu, 02 Jun 2005 17:17:58 -0500

This comment is strongly tied to the Thouless instability condition [see 
copious work by Paldus and Cizek in the 60's.]  Negative eigenvalues 
were discussed as a direction in which to improve the reference 
wavefunction, usually the ground state.  Rolf Seeger et. al. placed such 
code in Gxy for HF wave functions, I believe...

John McKelvey

T. Daniel Crawford wrote:

>It should be noted that, in the TD-DFT framework (which is closely related
>to RPA), the response matrix cannot technically have negative eigenvalues.
>I would speculate that the eigenvalues reported by the code as negative are
>actually pure imaginary.  This does indicate an "instability" in the
>response matrix, which you could perhaps interpret as a lower-energy state.
>
>-Daniel
>
>
>On 6/2/05 1:09 PM, "S.I.Gorelsky" <gorelsky :: stanford.edu> wrote:
>
>  
>
>>>I have done some B3lyp TDDFT calculations on some
>>>transition metal complexes and I have obtained some
>>>negative excitation energies . Does it make sense or
>>>it is an error of the code? Has anyone come across the
>>>same problem?
>>>      
>>>
>>This means that what you have got as a reference state in your calculation
>>is THE EXCITED STATE, and there is at least one lower-energy electronic
>>state (the TRUE ground state) at the given level of theory.
>>
>>Regards,
>>
>>S. Gorelsky
>>
>>----------------------------------------------------------------
>> Dr S.I. Gorelsky, Department of Chemistry, Stanford University
>> Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
>> Phone: (650) 723-0041. Fax: (650) 723-0852.
>>----------------------------------------------------------------
>>
>>
>>
>>
>>
>>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST :: ccl.net
>>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>>
>>use the Web based form from CCL Home Page
>>
>>
>>
>>
>>
>>    
>>
>
>  
>